{
  "plugins": [
    ["@semantic-release/commit-analyzer", {
      "preset": "eslint"
    }],
    ["@semantic-release/release-notes-generator", {
      "preset": "eslint",
    }],
    ["@semantic-release/gitlab", {
      "preset": "eslint",
      "gitlabUrl": "https://git.rwth-aachen.de"
    }],
    #Currently not supported
    ["@semantic-release/npm", {
      "preset": "eslint",
      "tarballDir": "dist",
      "npmPublish": false
    }],
    ["@semantic-release/git", {
      "preset": "eslint",
      "assets": ["package.json"],
      "message": "Chore: ${nextRelease.version}\n\n${nextRelease.notes}"
    }]
  ]
}